読者です 読者をやめる 読者になる 読者になる

かとじゅんの技術日誌

技術の話をするところ

Eclipse 3.2.1はVistaに対応していません

http://d.hatena.ne.jp/Kazzz/20070119/p3

Windows Vista上で、Eclipse3.2.1を使いTomcatをJPDAデバッグしていると、JVMごとEclipseが落ちてしまう。(JVMはSun最新の1.6.0-b105)

http://d.hatena.ne.jp/infy2c/20070220/1171976979

Vista上で開発をしているのですが、デバッグやプロファイリングをしているとEclipseがVMごと落ちて困ってます。


SWTの問題か何かでVistaではEclipseが落ちまくります。使い物になりませんのでXP上で開発するしかないですね。
3.3から対応するようです、リリースは、いつごろなんでしょうかね?
SWTを使っていないNetBeansは問題なく使えました。